Subject: "One Message" Transfer

From: "Rosen, Brian" <[email-masked]>
Date: Wed, 17 Jul 2002 21:54:42 -0400

I think there is a requirement to not preclude a single message/packet
transmission of location.  In some use cases, the routing
of the initial message is dependent on location.  It would be
a problem to require additional messages before routing decisions
can be made.  I think this applies to the "embedded" protocol.

Brian

---

From: "James M. Polk" <[email-masked]>
Date: Wed, 17 Jul 2002 21:22:56 -0500

>can be made.  I think this applies to the "embedded" protocol.

I agree. 

This was what I stated in the meeting regarding embedding the LO inside a
single SIP INVITE without causing a series of packet exchanges as a result.

>Brian

cheers,
James 

              *************************************
"People generally demand more respect for their own rights than 
                         they are willing to allow for others"